import type { ComponentTypes } from "../component/baseComponent";
import type ItemsHero from "../component/items/hero";

export default interface Page {
  id: number;
  documentId: string;
  identifier: string;
  createdAt: string;
  updatedAt: string;
  publishedAt: string;
  locale: string;
  slug: string;
  hero: ItemsHero;
  content: Array<ComponentTypes>;
  ref_only_access: boolean;
  localizations: any[];
}
