import type BaseFile from "../component/baseFile";
import type Footer from "../component/global/footer";
import type Navbar from "../component/global/navbar";
import type SEO from "../component/global/seo";

export default interface Global {
  id: number;
  documentId: string;
  createdAt: string;
  updatedAt: string;
  publishedAt: string;
  locale: string;
  logo: BaseFile;
  navbar: Navbar | undefined;
  footer: Footer | undefined;
  SEO: SEO | undefined;
}
